/*
 Theme Name:   Jade Child
 Theme URI:    http://l.metc.in/jade
 Author:       MET Creative
 Author URI:   http://metcreative.com/
 Template:     Jade
 Version:      1.0.3
 Tags:         custom-header, custom-background, custom-menu, responsive-layout, full-width-template, post-formats, theme-options, translation-ready
 Text Domain:  Jade-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* YOUR CUSTOM CODES GOES HERE */

body.page table td {
	font-size: inherit;
}
.no-indent h1, .no-indent h2, .no-indent h3, .no-indent h4, .no-indent h5, .no-indent h6, .no-indent p, .no-indent ul, .no-indent ol, .no-indent .met_blog_block_cats_date a:first-child, .no-indent .met_blog_block_metas {
    margin-left: 0px !important;
}

table {
    border-collapse: inherit;
    border-spacing: 0;
}


.post img, .page img, .size-full {
    max-width: 100%;
    height: auto;
}


.page table {
    border-width: 4px 0 0 0;
    border-radius: 0;
    border-color: #f2f2f2;
    border: none;
}

.met_blog_block_text table, .met_blog_detail table, .met_comment table, .page table {
    margin: 20px 0;
    width: 100%;
    border: 1px solid #ddd;
    border-collapse: separate;
    border-left: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
table {
    margin: 0 auto !important;
    padding: 0 95px !important;
}

p, h1, h2 {
    -webkit-hyphens: manual !important;
       -moz-hyphens: manual !important;
        -ms-hyphens: manual !important;
            hyphens: manual !important;
  }

.wp-caption {
    padding-right: 95px;
    border: none;
}
.wp-caption {
    margin-bottom: 0 !important;
}
.wp-caption {
    border: 1px solid #ccc;
    margin-bottom: 1.5em;
    max-width: 100%;
    clear: both;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.wp-caption .wp-caption-text {
    margin: 0 auto !important;
  text-align: center;
}


.single-page p {
    width: 62.6667%;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}


.page table td, .page table th {
    text-align: left;
}
/*code to make the electronics menu behave like the other menus*/
#menu-main-menu li:nth-child(4) > ul li.menu-item{
	width:auto !important;
}
#menu-main-menu li:nth-child(4) ul{left: 200px; right: 0; text-align: center;}
#menu-main-menu li:nth-child(4) ul li{float:none !important;}
.met_primary_nav li.menu-item.menu-item-has-children{ position: static; }
.met_primary_nav li.menu-item.menu-item-has-children li ul{ display: block !important; opacity: 1 !important; }
.met_primary_nav li.menu-item.menu-item-has-children > ul{ overflow: hidden; }
.met_primary_nav li.menu-item.menu-item-has-children:hover > ul ul{
	position:   static;
	border-top: none;
	box-shadow: none;
	visibility: visible;
	opacity:    1;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:     alpha(opacity=100);}

.met_primary_nav li.menu-item.menu-item-has-children:hover li.menu-item.menu-item-has-children:hover > a.menu-link > .met-menu-icon{ left: 0; }
.met_primary_nav li.menu-item.menu-item-has-children li.menu-item:not(.current_page_item):not(.current-menu-item):hover > a.menu-link{ background-color: rgba(0, 0, 0, 0.03); }
.met_primary_nav li.menu-item.menu-item-has-children li.menu-item > a:hover{ background: rgba(0, 0, 0, 0.03); }
.met_primary_nav li.menu-item.menu-item-has-children li.sub-menu-item.menu-item-has-children:not(.current_page_item):not(.current-menu-item):hover > a.menu-link:not(.mmm_highlight_label){background-color: transparent; color: #010101;}
.met_primary_nav li.menu-item.menu-item-has-children li.sub-menu-item.menu-item-has-children:not(.current_page_item):not(.current-menu-item) > a.menu-link:hover{background-color: rgba(0, 0, 0, 0.03); color: #010101;}
.met_primary_nav li.menu-item.menu-item-has-children ul li.menu-item{width: 195px;}
.met_primary_nav li.menu-item.menu-item-has-children.mmm-sub-menu-is-full-width ul li.menu-item{ width: 16.66666666666667%;}
.menu-item-has-children > ul > li.menu-item-has-children{ padding: 10px; }
.menu-item-has-children > ul > li.menu-item-has-children > ul{ width: 100%; }
.menu-item-has-children > ul > li.menu-item-has-children > ul > li{ width: 100%; }
.met_primary_nav li.menu-item.menu-item-has-children ul li.menu-item > ul > li{ min-width: 100%; width: 100%; }

.menu-item-has-children > ul > li.menu-item-has-children:after{
	display: block;
	position: absolute;
	content: '';
	right: 0;
	height: 90%;
	top: 5%;
}

.menu-item-has-children > ul > li.menu-item-has-children:last-child:after{display: none;}
.menu-item-has-children > ul > li:hover a.mmm_highlight_label{ border-bottom: 1px solid rgba(0,0,0,0.2) }
